Results 1 to 15 of 15

Anyone get AIM working on 4.5 on T-Mobile?... 3rd Party BlackBerry Software forum

  1. #1
    freshnode's Avatar
    freshnode no está en línea Stack level 2
    Join Date
    Aug 2008
    Posts
    20

    Aim

    Advertisement



    Anyone get AIM working on 4.5 on T-Mobile?
    BlackBerry News, Reviews, & Updates - BerryReporter.com

  2. #2
    ashain_boy's Avatar
    ashain_boy no está en línea Stack level 3
    Join Date
    Jan 2008
    PIN/ID
    24590702
    Posts
    178
    Mine works fine, but I don't use it, I don't have unlimited ...

    Why?

    ~via BB (wap.pinstack.com)~

  3. #3
    poetic_stud's Avatar
    poetic_stud no está en línea Stack level 3
    Join Date
    Jul 2008
    PIN/ID
    215a5bb1
    Posts
    255
    mine works just fine but it is a few occassions where it signs off on its on but it did the same thing on my sidekick so idk but all my friends show up when i use it on my bb so whats going on with yours and i have the 4.5 also

  4. #4
    simplycivic's Avatar
    simplycivic no está en línea Stack level 1
    Join Date
    Aug 2008
    Posts
    10
    i downloaded it to mine and it says the handheld is not supported i resent the service books and still nothing i have a 8100 on tmobile running 4.5.0.92

  5. #5
    c0rinne's Avatar
    c0rinne no está en línea Stack level 3
    Join Date
    Dec 2007
    PIN/ID
    240C94BF
    Posts
    131
    8800, it worked fine, but not worth it for me. I either use AIM with gtalk or instango (right now)

  6. #6
    simplycivic's Avatar
    simplycivic no está en línea Stack level 1
    Join Date
    Aug 2008
    Posts
    10
    I just got off the phone with tmobile and RIM because I had a problem saying service not enabled for this handheld. RIM says its because the software version im running which is 4.5.0.69 is not supported by tmobile.. In order for me to use AIM i would have to downgrade...Screw that i like 4.5, tmobile only supports 4.2.11.7 or something like that he said oh well OZ messaging it is

  7. #7
    whsbuss's Avatar
    whsbuss no está en línea Stack level 3
    Join Date
    Sep 2005
    Posts
    184
    Quote Originally Posted by c0rinne View Post
    8800, it worked fine, but not worth it for me. I either use AIM with gtalk or instango (right now)
    Question - are you saying gtalk on the BB will allow you AIM integration like on the gmail web interface? If yes, please explain how you do this.

  8. #8
    c0rinne's Avatar
    c0rinne no está en línea Stack level 3
    Join Date
    Dec 2007
    PIN/ID
    240C94BF
    Posts
    131
    Quote Originally Posted by simplycivic View Post
    I just got off the phone with tmobile and RIM because I had a problem saying service not enabled for this handheld. RIM says its because the software version im running which is 4.5.0.69 is not supported by tmobile.. In order for me to use AIM i would have to downgrade...Screw that i like 4.5, tmobile only supports 4.2.11.7 or something like that he said oh well OZ messaging it is
    Which phone do you have because I'm on tmo and it worked for me.

  9. #9
    c0rinne's Avatar
    c0rinne no está en línea Stack level 3
    Join Date
    Dec 2007
    PIN/ID
    240C94BF
    Posts
    131
    Quote Originally Posted by whsbuss View Post
    Question - are you saying gtalk on the BB will allow you AIM integration like on the gmail web interface? If yes, please explain how you do this.
    Yes, you have to get a transport and register on it. You can do this by downloading PSI, logging into gtalk, and then adding the transport, i used aim.jabber.no.

  10. #10
    simplycivic's Avatar
    simplycivic no está en línea Stack level 1
    Join Date
    Aug 2008
    Posts
    10
    Quote Originally Posted by c0rinne View Post
    Which phone do you have because I'm on tmo and it worked for me.
    pearl 8100

  11. #11
    iron07's Avatar
    iron07 no está en línea Stack level 4
    Join Date
    Oct 2007
    PIN/ID
    22bf2ae1
    Posts
    609
    is there a program for AIM because for some reason when i go to the site to logon with my 8310 it keeps giving me a bad password or username

  12. #12
    antoinetteL3's Avatar
    antoinetteL3 no está en línea Stack level 3
    Join Date
    Jul 2008
    Posts
    269
    I have 8100, I found a thread on here that helped me out. I'm running AIM 2.1.32 and it works perfectly.

  13. #13
    whsbuss's Avatar
    whsbuss no está en línea Stack level 3
    Join Date
    Sep 2005
    Posts
    184
    Quote Originally Posted by antoinetteL3 View Post
    I have 8100, I found a thread on here that helped me out. I'm running AIM 2.1.32 and it works perfectly.
    Except buddy icons don't show. RIM's documentation says it should.

  14. #14
    freshnode's Avatar
    freshnode no está en línea Stack level 2
    Join Date
    Aug 2008
    Posts
    20
    When I try to install it, it says my device is not supported. Any ideas?
    BlackBerry News, Reviews, & Updates - BerryReporter.com

  15. #15
    iron07's Avatar
    iron07 no está en línea Stack level 4
    Join Date
    Oct 2007
    PIN/ID
    22bf2ae1
    Posts
    609
    here go here you need to load service books if your not with tmobile
    http://blackberryforums.pinstack.com...t=77610&page=4

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •